Subject: cscope on NT
From: [email-masked] ("Dan Worrells")

31 Aug 1997 20:50:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: "Dan Worrells" <[email-masked]>
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi, I've just moved to an NT4.0 shop and sorely miss cscope.  I don't see
any specific reference to cscope on your site.  Do you have any knowledge
of how this ports to NT?  I suspect that it's not a simple recompile since
screen control is involved.

Thanks for your help.

____________________________________________________________________
Dan Worrells                            [email-masked]
Copper Mountain Networks, Inc.                    619.453.8799  x178
6650 Lusk Blvd. B-103                             619.453.9244 (FAX)
San Diego, CA  92121-2744              http://www.coppermountain.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".